<script src="{{ 'assets/js/jquery.min.js'|theme }}"></script>
<script src="{{ 'assets/js/skel.min.js'|theme }}"></script>
<script src="{{ 'assets/js/util.js'|theme }}"></script>
<script src="{{ 'assets/js/jquery.scrollex.min.js'|theme }}"></script>
<script src="{{ 'assets/js/jquery.scrolly.min.js'|theme }}"></script>
<script src="{{ 'assets/js/jquery.smooth-scroll.js'|theme }}"></script>
<script src="{{ 'assets/js/wow.js'|theme }}"></script>
<!--[if lte IE 8]><script src="{{ 'assets/js/ie/respond.min.js'|theme }}"></script><![endif]-->
<script src="{{ 'assets/js/main.js'|theme }}"></script>

{% framework %}
{% scripts %}

<script>
    $( document ).ready(function() {
        $('.smoothscroll').smoothScroll({
            easing: 'swing',
            speed: 'auto'

        });
    });
    new WOW().init();
    console.log('WOW Init!');
</script>